# Collate Existing Lists

The collate existing lists filter can be used to combine a number of different probe lists where you want to select purely on the basis of how many of the lists a given probe is in, and where it doesn't matter exactly which ones.

For example you can use the filter to find probes which are present in 4 out of 6 starting lists, or similar queries. Things which would be a pain to do in a more pairwise comparison.

## Options

The only options are that you select the lists you want to combine from the list on the left, and then you say how many of those lists must contain a probe for it to be included. The number can be stated as a minimum or maximum value.